body{
    font-family: 'Open Sans', sans-serif;
}
p{
  letter-spacing: 1px;
  font-weight: 400;
  line-height: 1.4em;
  color: #2B2B2B;
  font-size: 16px;
}
h2{
  color: #2B2B2B;
}
a{
  color:red;
}
img{
  max-width: 100%;
}
.banner-interne{
max-height: 300px;
overflow: hidden;

}
.banner-interne img{
  margin-top: -350px;
}
header{
  overflow: hidden;
  display: block;
  position: relative;
}
header .pre-head{
  background: #D6B682;
  position: relative;
  text-align: right;
  z-index: 100;
}
header .pre-head p{
  line-height: 36px;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
  display: block;
  height: 36px;
  margin-bottom: 0px;
  font-size: 12px;
}
header .logo-head img{
  margin-top: -30px;
  margin-bottom: -30px;
}
.navbar-nav{
  display: block;
  float: right !important;
}
.navbar-nav ul{
  margin-top: 65px;
  display: block;
  float: right;
  text-align: right;
}
.navbar-nav li{
  display: inline-block;
  padding: 0px 10px;
}

.navbar-nav li a:hover{
  text-decoration: none;
}
.navbar-nav li.active a{
  border-bottom: 2px solid #D6B682;
}
.navbar-nav li a{
  padding-bottom: 20px;
  font-size: 16px;
  color: #D6B682;
  line-height: 40px;
}
header .logo-head img{
  width: 230px;
}
.slider-top{

  max-height: 300px;
  overflow: hidden;
}
.bloc-padding{
    padding: 20px;
}
.swiper{
  max-height: 300px;
  z-index: 0;
  overflow: hidden;
}
.swiper .logo-banner{
  max-width: 300px;
}
.swiper .txt-actu{
  padding: 65px 0px;
}
.swiper h2{
  color: #ffffff;
  margin-top: 0px;
}
.swiper-wrapper{
  max-height: 300px;
}
.swiper p{
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color:#ffffff;
  opacity: 0.6;
}
.zone-intro-home{
    padding:20px 0px;
    z-index: 1;
    position: relative;
    background: #F5F4F4;
}
.bg-grey{
  position: relative;
  background: #F5F4F4;
}
.bg-white{
    background: #ffffff;
}
.zone-intro-home .col-sm-4{
    text-align: center
}
.zone-intro-home .col-sm-4 h3{
    margin-bottom: 20px;
}
.zone-intro-home .col-sm-4 p{
    line-height: 1.9em;
    color: #a9a9a9;
}
.zone-intro-home .col-sm-6 .bg-white{
  text-align: center;
  margin-bottom: 20px;
}
.bloc-bienvenu{
    margin-top: -60px;
}
.bloc-bienvenu .bg-white{
    border-bottom: 3px solid #D5B47F;
    padding-top: 20px;
    padding-bottom: 40px;
}
.zone-intro-home .col-sm-6 .bg-white{
  height: 210px;
  margin-top: 40px;
}
.bloc-bienvenu h3{
  color: #D5B47F;
  position: relative;
  padding-bottom: 20px;
}
.bloc-bienvenu h3:after{
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -20px;
  width: 40px;
  height: 3px;
  background: #D5B47F;
  content:"";
}
.bloc-bienvenu p{
  font-weight: 300;
  margin-bottom: 20px;
}
.btn-1{
  display: block;
  max-width: 250px;
  margin: 0px auto;
  margin-top: 30px;
  margin-bottom: 30px;
  background: #D6B682;
  color: #ffffff;
  text-align: center;
  padding: 0px 10px;
  line-height: 36px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  border: 3px solid #d6b682;
}
.btn-1:hover{
  color: #d6b682;
  background: none;
}
.bloc-link-intro .btn-1:hover{
  color: #ffffff;
  opacity: 0.7;

  background: #D6B682;
}
.bloc-link-intro h3{
margin-top: 25px;
}
.link-chef-home{
  background: url("../images/photo-nizart.jpg") no-repeat center center;
  background-size: 100%;
}
.link-resto-home{
  background: url("../images/photo-restaurant.jpg") no-repeat center center;
  background-size: 100%;
}
.link-resto-home h4{
  color: #ffffff;
  text-transform: uppercase;
  font-size: 24px;
  font-size: 700;
}
.bloc-pizza-home{
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #F5F4F4;
    padding: 30px 0px;
}

.clearer-bloc .col-sm-6:nth-child(odd) {
  clear: both;
}


.zone-padding{
  padding:60px 0px;
}
.txt-center{
  text-align: center;
}
.zone-carte-home{
padding:60px 0px;
}
.zone-carte-home h3{
  margin-bottom: 40px;

  text-align: center;
  display: block;
}
.no-padding{
    0px !important;
}
.bloc-pizza-home p{
    line-height: 18px;
    color: darkgray;
    margin: 0px;
}

.bloc-pizza-home .col-xs-8 p{
  font-weight: 300;
  margin-top: 5px;
}

.bloc-pizza-home .col-xs-8 p.name-pizza{
    font-weight: 600;
    margin-top: 0px;
}


.bloc-pizza-home .col-xs-4 {
    text-align: right;
}
.bloc-pizza-home .col-xs-4 p{
    line-height: 36px;
    color: #D5B47F;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1.5px;
}
.bloc-pizza-home p.name-pizza{
    color: #2D2D2D;
    font-size: 18px;
    font-weight: 700;
}
.titre-carte-rubrique{
  margin-top: 60px;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}



.swiper-2{
    height: 400px;
    overflow: hidden;
}
.swiper-slide{
  position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;

}
.img-actu{
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  background: #030303;
}
.img-actu img{
  opacity: 0.5;
  width: 100%;
}
.txt-actu{
  position: relative;
  z-index: 100;
  text-align: center;
}
.swiper-2 .txt-actu h4{
  text-align: center;
  text-transform: uppercase;
  display: inline-block;
  margin: 0 auto;
  padding-bottom: 20px;
  font-size: 24px;
  color: #D5B47F;
  border-bottom: 1px solid #D5B47F;
}
.swiper-2 .txt-actu p{
  color: #ffffff;
  text-align: center;
  margin-top: 30px;
  font-size: 20px;
  font-weight: 300;
  font-style: italic;
}
#map-canvas {
  margin: 0;
  padding: 0;
  height: 100%;
}

.bg-contact{
  background: url("../images/background-pizza.png") no-repeat top right;
  background-size: 600px;

}
footer{
    background:#2B2B2B;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2b2b2b+0,0f0f0f+100 */
background: #2b2b2b; /* Old browsers */
background: -moz-linear-gradient(-45deg, #2b2b2b 0%, #0f0f0f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #2b2b2b 0%,#0f0f0f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #2b2b2b 0%,#0f0f0f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#0f0f0f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 30px 0px;
}
footer h4,
footer p,
footer li{
    color: #ffffff;
}
footer h4{
    text-transform: uppercase;
    margin-bottom: 20px;
}
footer ul{
    padding-left: 20px;
}
footer ul li{
    list-style: none;
}
.color-or{
    color: #D6B682 !important;
}
footer ul li span{
    color: #D6B682;
}
.list-resultat{
  margin-top: 80px;
  }
.list-resultat li{
  line-height: 25px;
  font-weight: 600;
}
.btn-facebook{
    border-radius: 5px;
    display: block;
    padding: 0px 20px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    max-width: 200px;
    border: 3px solid #3b5998;
    background: #3b5998;
}
.btn-facebook:hover{
  background: none;
  color: #ffffff;
  text-decoration: none;
}

.no-padding{
  padding: 0px !important;
}



@font-face {
  font-family: "Flaticon";
  src: url("../fonts/flaticon/Flaticon.eot");
  src: url("../fonts/flaticon/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/flaticon/Flaticon.woff") format("woff"),
       url("../fonts/flaticon/Flaticon.ttf") format("truetype"),
       url("../fonts/flaticon/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-arrow-point-to-right:before { content: "\f100"; }
.flaticon-envelope:before { content: "\f101"; }
.flaticon-map-pin-marked:before { content: "\f102"; }
.flaticon-menu-options:before { content: "\f103"; }
.flaticon-phone-receiver:before { content: "\f104"; }
.navbar-collapse{
    display: inline-block;
    float: right;
    margin-top: 55px;
}
@media (max-width: 1370px){
  .banner-interne img{
    margin-top: 0px;
  }
}
@media (max-width: 991px){
  .banner-interne img{
    margin-top: 0px;
  }
.navbar-nav > li > a{
  padding-right: 7px !important;
  padding-left: 7px !important;
}
}
@media (max-width: 768px){
.swiper h2{
  font-size: 18px;
}
.swiper p{
  opacity: 1;
}
.swiper .logo-banner{
  max-width: 150px;
}
.img-actu img{
  max-width: inherit;
  width: 120%;
  margin-left: -10%;
}
.bloc-bienvenu{
  margin-top: 20px;
}
  .swiper .txt-actu{
    padding: 20px 0px;
  }
  .menu-pre-head-mob li{
    list-style: none;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: #ffffff;
    border-radius: 50%;
    margin-top: 10px;
    margin: 10px 10px 0px;
  }
    .menu-pre-head-mob li a:before{
      margin-left: 0px;
      color: #D6B682;
      font-size: 16px;
    }
  .flaticon-menu-options{
    font-size: 24px;
    font-weight: 600;
    color: #2B2B2B;
  }
  .logo-head{
    display: inline-block;
    overflow: hidden;
  }
  .navbar-toggle{
    margin-top: 60px !important;
  }
  .navbar-toggle:before{
    font-size: 28px;
  }
.navbar-nav li a{
  font-weight: 400;
  line-height: 30px !important;
  font-size: 16px;
  text-transform: uppercase;
}
  .navbar-nav li.active a{
    background: #D6B682;
    color: #ffffff;
  }
  .banner-interne img{
    margin-top: 0px;
  }
  .navbar-header{
    float: right;
  }
  .navbar-collapse{
    clear: both;
    width: 100%;
    margin-top: 0px;
    float: none;
  }
  .navbar-collapse{
  padding: 20px 0px;
    background: #F5F4F4;
  }
  .navbar-nav{
    width: 100%;
    display: block;
    text-align: center;
    margin: 0px !important;
  }
}
